@charset "utf-8";
/* CSS Document */
<style type="text/css">
body {background-image: url(images/sotograndehairdressers.jpg); background-repeat: repeat-x; font-family: Arial, Helvetica, sans-serif; text-align: left; color: #665;}
p table tr td {font-family: Arial, Helvetica, sans-serif; text-align: left; color: #665;}
a {font-family: Arial, Helvetica, sans-serif; text-align: left; color: #B700A9;}
A:hover {
	color: #F3C;
	text-decoration: none;
}
h1 {font-family: Calibri; color:#333; text-align:center;}
h2 {font-family: Calibri; color:#333; text-align:center;}
#principal{ color:#3C3C3C; text-align: center; font-family:Arial, Helvetica, sans-serif; font-weight:600; font-size: 16px; padding: 4 4 4 4px; 
position: absolute; left:50%; width:900px; margin-left:-450px; }
#head{ color:#3C3C3C; text-align: center; font-family:Arial, Helvetica, sans-serif; font-weight:600; font-size: 16px; padding: 4 4 4 4px; 
position: absolute; left:50%; width:900px; margin-left:-450px; box-shadow: 0px 4px 8px #664; width:900px; border-radius: 7px;}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#column1 {
		float:left;
		width:350px;
		height:179px;
}

#column2 {
		float:left;
		width:550px;
		height:179px;
		background-color:#FFF;
}

</style>